@charset "UTF-8";

/******************* Les css responsive pour le body *************************
/*********** Pour minifier le fichier : https://cssminifier.com/  ************/
 
/***************** Mise en page par défaut pour les grands écrans ************/
@media screen  and  (min-width:768px) {
 #BasPage {
  background:none;
  color:black;
  width:850px;
 }
}

/* 2 * Mise en page pour smartphones ***/
@media screen and  (max-width:480px) {
 #BasPage {
  position:relative;
  top:12px;
  left:0;
  
  background:none;
  color:black;
  margin-top:12px; 
  margin-top:12px;
  width:300px
 }
}

/* 3 * Mise en page pour tablettes ***/
@media screen and (min-width:480px) and (max-width:760px) {
 #BasPage {
  background:none;
  color:black;
  margin-top:-60px;
  width:600px;
 }
}

#BarreBas                {background:#0000DD;color:#FFFFFF;font-weight:normal;height:16px;padding:2px 6px 2px 6px;margin-bottom:24px;text-align:left}
#BarreBas  div           {color:#FFFFFF;font-weight:normal;margin-top:-14px;text-align:right}
#BarreBas  a             {color:#E8E9FF;font-size:11px;text-decoration:none}
#BarreBas  a :hover {color:#FFFF00}

